plugins {
    id 'java'
    id 'com.github.johnrengelman.shadow' version '8.1.1'
}

group = 'tech.nevets'
version = '1.0.0'

repositories {
    mavenCentral()
}

dependencies {
    implementation "com.sparkjava:spark-core:2.9.4"
    implementation "org.jsoup:jsoup:1.17.2"
}

jar {
    manifest {
        attributes(
                'Main-Class': 'tech.nevets.sheetrender.Server'
        )
    }
}